body{background-color:#FFFFFF; padding:0; margin:0}

.usial {
	font-family: tahoma;
	font-size: 11px;
	color: 313237;
	text-decoration: none;
}
a.usial {
	font-family: tahoma;
	font-size: 11px;
	color: 313237;
	text-decoration: underline;
}
a.usial:hover {
	font-family: tahoma;
	font-size: 11px;
	color: 313237;
	text-decoration: none;
}
.BoldUs {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: 313237;
}
a.BoldUs {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: 313237;
	text-decoration: underline;
}
a.BoldUs:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: 313237;
	text-decoration: none;
}
.pink {
	font-family: tahoma;
	font-size: 11px;
	color: F58E8F;
	text-decoration: none;
}
a.pink {
	font-family: tahoma;
	font-size: 11px;
	color: F58E8F;
	text-decoration: underline;
}
a.pink:hover {
	font-family: tahoma;
	font-size: 11px;
	color: F58E8F;
	text-decoration: none;
}
.HASC {
	font-family: "Monotype Corsiva";
	font-size: 18px;
	color: FEFCFC;
}
a.HASC {
	font-family: "Monotype Corsiva";
	font-size: 18px;
	color: FEFCFC;
	text-decoration: underline;
}
a.HASC:hover {
	font-family: "Monotype Corsiva";
	font-size: 18px;
	color: FEFCFC;
	text-decoration: none;
}
.clik {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: F9F9F9;
}
a.clik {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: F9F9F9;
	text-decoration: none;
}
a.clik:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: F9F9F9;
	text-decoration: underline;
}
.Copy {

	font-family: tahoma;
	font-size: 11px;
	color: 313237;
	text-decoration: none;
}
a.Copy {

	font-family: tahoma;
	font-size: 11px;
	color: 313237;
	text-decoration: none;
}
a.Copy:hover {

	font-family: tahoma;
	font-size: 11px;
	color: 313237;
	text-decoration: underline;
}
